---
references:
- id: ApicellaEvolution2019
  accessed:
    - year: 2021
      month: 11
      day: 7
  author:
    - family: Apicella
      given: Coren L.
    - family: Silk
      given: Joan B.
  citation-key: ApicellaEvolution2019
  container-title: Current Biology
  container-title-short: Current Biology
  DOI: 10.1016/j.cub.2019.03.036
  ISSN: '09609822'
  issue: '11'
  issued:
    - year: 2019
      month: 6
  language: en
  page: R447-R450
  title: The evolution of human cooperation
  type: article-journal
  volume: '29'

- id: BarkowAdapted1995
  author:
    - family: Barkow
      given: Jerome H.
    - family: Cosmides
      given: Leda
    - family: Tooby
      given: John
  citation-key: BarkowAdapted1995
  edition: '[2nd. ed.], 1srt issued as an Oxford university press paperback, cop. 1992'
  event-place: New York (N.Y.)
  ISBN: 978-0-19-506023-2 978-0-19-510107-2
  issued:
    - year: 1995
  language: eng
  publisher: Oxford university press
  publisher-place: New York (N.Y.)
  title: 'The adapted mind: evolutionary psychology and the generation of culture'
  type: book

- id: BieniawskiAdaptive2004
  author:
    - family: Bieniawski
      given: Stefan
    - family: Wolpert
      given: David H.
  citation-key: BieniawskiAdaptive2004
  container-title: >-
    Proceedings of the Third International Joint Conference on Autonomous Agents
    and Multiagent Systems-Volume 3
  issued:
    - year: 2004
  page: 1230–1231
  publisher: IEEE Computer Society
  title: Adaptive, distributed control of constrained multi-agent systems
  type: paper-conference
  URL: https://ti.arc.nasa.gov/m/profile/dhw/papers/7.pdf
  volume: '4'

- id: LansingFoucault2000
  author:
    - family: Lansing
      given: J Stephen
  citation-key: LansingFoucault2000
  container-title: Critique of Anthropology
  DOI: 10.1177/0308275X0002000305
  issued:
    - year: 2000
  page: 309-318
  title: 'Foucault and the Water Temples: A Reply to Helmreich'
  type: article-journal
  URL: >-
    http://www.u.arizona.edu/~jlansing/J._Stephen_Lansing/Publications_files/Foucault.pdf
  volume: '20'

- id: LeibonStatistical2010
  author:
    - family: Leibon
      given: Gregory
    - family: Pauls
      given: Scott
    - family: Rockmore
      given: Dan
    - family: Savell
      given: Robert
  citation-key: LeibonStatistical2010
  issued:
    - year: 2010
  title: Statistical Learning for Complex Systems an Example-driven Introduction
  type: article-journal

- id: NewellSocial2002
  author:
    - family: Newell
      given: Barry
    - family: Wasson
      given: Robert
  citation-key: NewellSocial2002
  contributor:
    - family: Castelein
      given: ''
    - family: Otte
      given: ''
  event-place: Grenoble
  event-title: >-
    Conflict and Cooperation Related to International Water Resources:
    Historical Perspectives
  issued:
    - year: 2002
  publisher-place: Grenoble
  title: 'Social System vs Solar System: Why Policy Makers Need History'
  type: paper-conference

- id: RappaportPigs1967
  author:
    - family: Rappaport
      given: Roy A
  citation-key: RappaportPigs1967
  event-place: New Haven
  issued:
    - year: 1967
  publisher: Yale Y.P.
  publisher-place: New Haven
  title: 'Pigs for the ancestors : ritual in the ecology of a New Guinea people'
  type: book

- id: RosickyInformation2001
  author:
    - family: Rosicky
      given: Anton'ın
  citation-key: RosickyInformation2001
  event-title: Online Proceedings of the American Society for Cybernetics 2001 Conference
  issued:
    - year: 2001
  title: Information and Social Systems Evolution
  type: paper-conference

- id: SageCybernetics2013
  accessed:
    - year: 2022
      month: 1
      day: 30
  author:
    - family: Sage
      given: Andrew P.
  citation-key: SageCybernetics2013
  container-title: Encyclopedia of Operations Research and Management Science
  DOI: 10.1007/978-1-4419-1153-7_205
  editor:
    - family: Gass
      given: Saul I.
    - family: Fu
      given: Michael C.
  event-place: Boston, MA
  ISBN: 978-1-4419-1153-7
  issued:
    - year: 2013
  language: en
  page: 339-348
  publisher: Springer US
  publisher-place: Boston, MA
  title: Cybernetics and Complex Adaptive Systems
  type: chapter
  URL: https://doi.org/10.1007/978-1-4419-1153-7_205

- id: SimonArchitecture1962
  author:
    - family: Simon
      given: Herbert A
  citation-key: SimonArchitecture1962
  container-title: Proceedings of the American Philosophical Society
  issue: '6'
  issued:
    - year: 1962
  page: 467-482
  title: The architecture of complexity
  type: article-journal
  volume: '106'

- id: SimonSciences1996
  author:
    - family: Simon
      given: Herbert A
  citation-key: SimonSciences1996
  ISBN: 0-262-69191-4
  issued:
    - year: 1996
  publisher: The MIT Press
  title: The Sciences of the Artificial
  type: book

- id: SornetteDragonKings2009
  accessed:
    - year: 2015
      month: 4
      day: 6
  author:
    - family: Sornette
      given: Didier
  citation-key: SornetteDragonKings2009
  container-title: arXiv:0907.4290 [physics]
  issue: '1'
  issued:
    - year: 2009
      month: 7
      day: 24
  title: Dragon-Kings, Black Swans and the Prediction of Crises
  type: article-journal
  URL: http://arxiv.org/abs/0907.4290
  volume: '2'

- id: SornetteManaging2015
  author:
    - family: Sornette
      given: Didier
    - family: Cauwels
      given: Peter
  citation-key: SornetteManaging2015
  container-title: Journal of Risk Management in Financial Institutions
  issue: '1'
  issued:
    - year: 2015
  page: 83–108
  title: Managing risk in a creepy world
  type: article-journal
  URL: http://arxiv.org/abs/1401.3281
  volume: '8'

- id: StermanBusiness2009
  author:
    - family: Sterman
      given: John D.
  citation-key: StermanBusiness2009
  edition: Nachdr.
  event-place: Boston
  ISBN: 978-0-07-238915-9 978-0-07-231135-8
  issued:
    - year: 2009
  language: eng
  number-of-pages: '982'
  publisher: Irwin/McGraw-Hill
  publisher-place: Boston
  title: 'Business dynamics: systems thinking and modeling for a complex world'
  type: book
  URL: https://www.mhhe.com/business/opsci/sterman/

- id: WalkerRangelands2002
  author:
    - family: Walker
      given: Brian H
    - family: Janssen
      given: Marco A
  citation-key: WalkerRangelands2002
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  DOI: 10.1098/rstb.2001.0984
  issue: '1421'
  issued:
    - year: 2002
  page: '719'
  title: >-
    Rangelands, pastoralists and governments: interlinked systems of people and
    nature
  type: article-journal
  volume: '357'
...
